uuid: bb1f8250-1c0e-4363-89ab-793c660b48d0
langcode: en
status: true
dependencies:
  config:
    - block_content.type.image_card
    - field.field.block_content.image_card.field_card_headline
    - field.field.block_content.image_card.field_card_image
    - field.field.block_content.image_card.field_card_link
  module:
    - link
    - media_library
id: block_content.image_card.default
targetEntityType: block_content
bundle: image_card
mode: default
content:
  field_card_headline:
    type: string_textfield
    weight: 28
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_card_image:
    type: media_library_widget
    weight: 29
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_card_link:
    type: link_default
    weight: 27
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
